/******************************************************************************\
*  Animeshell 1.0 Multimedia manager                                           *
*  Copyright (C) 2006-2007 Rémy Guillemette <shaikadzari@gmail.com>            *
*                                                                              *
*  This program is free software; you can redistribute it and/or modify        *
*  it under the terms of the GNU General Public License version 2 only as      *
*  published by the Free Software Foundation.                                  *
*                                                                              *
*  This program is distributed in the hope that it will be useful,             *
*  but WITHOUT ANY WARRANTY; without even the implied warranty of              *
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               *
*  GNU General Public License for more details.                                *
*                                                                              *
*  You should have received a copy of the GNU General Public License           *
*  along with this program; if not, write to the                               *
*  Free Software Foundation, Inc.,                                             *
*  59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.                   *
\******************************************************************************/

#ifndef ABOUT_H
#define ABOUT_H
//
#include <QDialog>
#include "ui_about.h"
//

/*!
    \class about
    \brief Animeshell about dialog.    
    \author Rémy Guillemette <rguillemette@b2b2c.ca>
    \version 1.0.0  
*/
class about : public QDialog, public Ui::diaAbout
{
Q_OBJECT
public:

	/*! about(QWidget *parent = 0)
		\brief Constructor
	*/
	about(QWidget *parent = 0);
	
private slots:

	/*! btnQuitter_Clicked()
		\brief Close the form
	*/
	void btnQuitter_Clicked();
	
};
#endif
